Subject: [0/6] Ebony support

From: David Gibson <[email-masked]>
Date: Fri, 4 May 2007 15:54:55 +1000

Here's the latest patch series with Ebony support.  It's been updated
to apply on the current powerpc.git tree, and has a handful of other
consolidations.

I believe the powerpc specific parts of this (patches 3-6) this is now
conceptually ready to merge, although it should get some review for
silly bugs, first.  The first two patches in the series patch the
generic serial code, and I'm currently talking to akpm and rmk about
getting them, or something that accomplishes the same thing, into
mainline.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson